import request from '@/utils/request'

export function getQueue() {
  return request({
    url: '/api/queue/get',
    method: 'get'
  })
}
export function changeQueue(params) {
  return request({
    url: '/api/queue/update',
    method: 'get',
    params:params
  })
}
